# Generated by Django 4.0 on 2021-12-21 06:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0008_paragraph_remove_text_content_alter_term_lang_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='paragraph',
            name='order',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
